name: tier1_utils
description: elRepo.io Tier1 command-line utils.
# version: 1.0.0
homepage: https://elrepo.io

environment:
  sdk: '>=2.10.0 <3.0.0'

dependencies:
  retroshare_dart_wrapper:
#    path: ../retroshare_dart_wrapper
    git:
      url: https://gitlab.com/elRepo.io/retroshare-wrapper-dart.git
      ref: develop

dev_dependencies:
  pedantic: ^1.9.0
  test: ^1.14.4
